package com.munjaon.client.server.service;

public class ShutdownService extends Thread {
    private Service service = null;

    public ShutdownService(Service service) {
        super();
        this.service = service;
    }

    @Override
    public void run() {
        service.stopThread();
    }
}
